html, body {
	height: 100%;
}

body {
	margin: 0px;
	background-color: rgb(237,237,237);
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.30em;
	color: rgb(38,38,38);
}

/*WARTOŚCI OGÓLNE*/
.srodkuj {
	width: 87%;
	margin: 0 auto;
	max-width: 1000px;
}

.naglowek {
	margin: 20px 0;
	text-align: center;
	font-size: 3.5em;
	font-weight: 400;
}

.pod_naglowek {
	font-size: 1.30em;
	text-align: center;
}

p {
	line-height: 34px;
}

a {
	outline: none;
}

/*####################*/

/*MENU MOBILNE*/
#kon_menu_boczne {
	display: none;
	position: fixed;
	top: 5%;
	z-index: 20;
	left: -250px;
}

.menu_boczne {
	float: left;
}

.pokaz_menu {
	float: left;
	cursor: pointer;
}

.chowaj_menu {
	display: none;
	float: left;
	cursor: pointer;
}

.menu_boczne ul {
	width: 250px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: rgb(250,250,250);
	text-align: center;
}

.menu_boczne ul li {
	padding-top: 3%;
	padding-bottom: 3%;
	background: rgb(53,125,175);
	cursor: pointer;
}
/*-------------*/

/*MENU*/
#kon_menu {
	width: 100%;
	height: 80px;
	position: fixed;
	background-color: rgb(28,28,28);
	z-index: 10;
	box-shadow: 0px 0px 5px 3px rgb(0,0,0);
}

.linki {
	margin-top: 2.5%;
	text-align: center;
}

.linki a {
	color: rgb(237,237,237);
	text-decoration: none;
	padding: 1%;
	cursor: pointer;
}

.linki a:hover {
	text-decoration: underline;
}

/*TOP STRONY*/
#kon_top {
	width: 100%;
	height: 100%;
	overflow: auto;
	background: url(../images/top.jpg) no-repeat;
	background-size: cover;
}

.nazwa {
	margin-top: 22%;
	color: rgb(237,237,237);
}

.nad_tytul {
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 2em;
}

.tytul {
	margin-top: 30px;
	text-align: center;
	font-size: 6em;
}

.zobacz {
	text-align: center;
	padding-top: 4%;
}

.zobacz a {
	padding: 2% 6% 2% 6%;
	border: 1px solid rgb(237,237,237);
	text-decoration: none;
	color: rgb(237,237,237);
	transition: background .7s, border .7s;
}

.zobacz a:hover {
	background-color: rgb(53,125,175);
	border: 1px solid rgb(53,125,175);
}

/*KANCELARIA*/
#kon_kancelaria {
	width: 100%;
	padding-bottom: 4%;
	overflow: auto;
}

.logo {
	width: 40%;
	float: left;
	text-align: center;
}

.logo_img img{
	width: 70%;
	max-width: 312px;
}

.logo_maciej {
	text-align: center;
}

.logo_maciej img {
	width: 70%;
	max-width: 199px;
	border: 2px solid rgb(54,125,175);
}


.tresc_kancelaria {
	width: 58%;
	float: left;
	margin-left: 2%;
}

/*PASEK - ŁACINA*/
#kon_pasek {
	width: 100%;
	background-color:rgb(53,125,175);
	color: rgb(237,237,237);
	overflow: auto;
}

#kon_pasek p {
	text-align: center;
	font-size: 2em;
}

/*ZAKRES USŁUG*/
#kon_uslugi {
	width: 100%;
	padding: 2% 0% 3% 0%;
	overflow: auto;
}

.lista_uslug {
	width: 50%;
	float: left;
	margin-bottom: 3%;
}

.lista_uslug ul {
	margin: 0px;
	padding: 0px;
	line-height: 34px;
	list-style: none;
}

.lista_uslug ul li {
	padding: 2%;
	cursor: default;
	border-radius: 5px;
	transition: background .3s, color .3s;
}

.lista_uslug ul li:hover {
	background-color: rgb(53,125,175);
	color: rgb(237,237,237);
}

/*REFERENCJE*/
#kon_ref {
	width: 100%;
	padding: 2% 0% 2% 0%;
	overflow: auto;
	text-align: center;
}

#kon_ref img {
	width: 100%;
	max-width: 330px;
}

#kon_ref p a img {
	border: 1px solid rgb(53,125,175);
	opacity: 0.4;
	transition: opacity .7s;
}

#kon_ref p a img:hover {
	opacity: 1;
	transition: opacity .7s;
}

/*DOSWIATCZENIE*/
#kon_dos {
	width: 100%;
	padding: 2% 0% 2% 0%;
	background: url(../images/top2.jpg) no-repeat;
	background-size: cover;
	color: rgb(240,240,240);
	overflow: auto;
}

/*KOSZTY OBSŁUGI*/
#kon_koszta {
	width: 100%;
	padding: 2% 0% 2% 0%;
	background-color: rgb(38,38,38);
	color: rgb(240,240,240);
	overflow: auto;
}

/*KONTAKT*/
#mapa {
	width: 100%;
	height: 600px;
	border-top: 3px solid rgb(53,125,175);
	text-align: center;
}

#kon_kontkat {
	padding: 1% 0% 4% 0%;
	background: url(../images/top4.png) repeat;
	color: rgb(237,237,237);
	overflow: auto;
}

.kon_foto_opis {
	width: 100%;
}

.kon_zdjecia {
	text-align: center;
}

.kon_zdjecia img {
	width: 100%;
	max-width: 450px;
	border: 2px solid rgb(54,125,175);
}

.dane {
	width: 50%;
	float: left;
}

.dane ul {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	list-style: none;
	text-align: center;
}

.formularz {
	width: 50%;
	float: left;
}

#tresc_mapa {
	height: 210px;
	color: rgb(53,125,175);
}

#tresc_mapa p {
	margin: -5px 0;
}

input {
	width: 100%;
	padding: 7px;
	margin-bottom: 15px;
	border: 1px solid rgb(240,240,240);
	font-size: .80em;
	font-family: 'Open Sans Condensed', sans-serif;
	box-shadow: 0px 0px 5px rgb(38,38,38) inset;
}

textarea {
	width: 100%;
	height: 150px;
	padding: 7px;
	border: 1px solid rgb(240,240,240);
	font-family: 'Open Sans Condensed', sans-serif;
	box-shadow: 0px 0px 5px rgb(38,38,38) inset;
}

input:focus, textarea:focus {
	border: 1px solid rgb(180,180,180);
}

.wyslij {
	width: 40%;
	margin-top: 15px;
	padding: 2% 6% 2% 6%;
	background-color: rgb(237,237,237);
	border: 1px solid rgb(38,38,38);
	text-decoration: none;
	color: rgb(38,38,38);
	cursor: pointer;
	transition: background-color .7s, color .5s;
}

.wyslij:hover {
	background-color: rgb(53,125,175);
	border: 1px solid rgb(53,125,175);
	color: rgb(237,237,237);
}

.rodo_link {
	padding-top: 2%;
	text-align: center;
}

.rodo_link a {
	padding: 10px 25px;
	border: 1px solid rgb(250,250,250);
	color: rgb(250,250,250);
	text-decoration: none;
	transition: background .7s, color .7s;
}

.rodo_link a:hover {
	background: rgb(250,250,250);
	color: rgb(38,38,38);
}

/* RODO */
#kon_rodo {
	width: 100%;
	overflow: auto;
	padding-top: 5%;
	padding-bottom: 4%;
}

#kon_rodo ul li {
	padding: 3px 0 3px 0;
	line-height: 32px;
}

/* ŁADOWANIE */
#ladowanie {
	margin-top: 10px;
	display: none;
}

#ladowanie img {
	width: 31px;
	float: left;
	margin-right: 15px;
}

#ladowanie p {
	padding-top: 7px;
}

#info_mail {
	display: none;
}

/*KONTAKT*/
#kon_stopka {
	width: 100%;
	padding: 1% 0% 1% 0%;
	background: rgb(28,28,28);
	text-align: center;
	font-size: 0.70em;
	overflow: auto;
	color: rgb(150,150,150);
}

#kon_stopka p {
	margin: 0px;
}

#kon_stopka p a {
	color: rgb(150,150,150);
	text-decoration: none;
}

#kon_stopka p a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	/*WARTOŚCI OGÓLNE*/
	.srodkuj {
		width: 95%;
	}

	.naglowek {
		font-size: 2em;
		line-height: 40px;
	}
	
	#kon_menu {
		display: none;
	}
	
	p {
		line-height: 30px;
		text-align: justify;
	}
	
	/*MENU MOBILNE*/
	#kon_menu_boczne {
		display: block;
	}
	
	.menu_boczne ul li a {
		color: rgb(250,250,250);
		text-decoration: none;
	}
	
	/*TOP*/
	#kon_top {
		height: 300px;
	}
	.nazwa {
		margin-top: 5%;
	}
	
	.nad_tytul {
		font-size: 1em;
	}

	.tytul {
		margin-top: 0px;
		font-size: 2.30em;
	}
	
	.zobacz {
		text-align: center;
		padding-top: 3%;
	}
	
	/*KANCELARIA*/
	.logo {
		width: 100%;
		float: none;
	}
	
	.logo p {
		text-align: center;
	}

	.tresc_kancelaria {
		width: 100%;
		float: none;
		margin-left: 0%;
	}
	
	/*DOSWIATCZENIE*/
	#kon_dos {
		background: rgb(8,60,74);
	}
	
	/*PASEK - ŁACINA*/
	#kon_pasek p {
		font-size: 1.50em;
	}
	
	/*ZAKRES USŁUG*/
	.lista_uslug {
		width: 100%;
		float: none;
	}

	.lista_uslug ul {
		line-height: 34px;
		list-style: none;
	}
	
	/*REFERENCJE*/
	#kon_ref p {
		text-align: center;
	}
	
	/*KONTAKT*/
	.kon_foto_opis {
		width: 100%;
		float: none;
	}
	#mapa {
		height: 400px;
	}
	
	.dane {
		width: 100%;
		float: none;
	}

	.formularz {
		width: 95%;
		float: none;
	}
	
	.wyslij {
		width: 60%;
	}
	
	/* RODO */
	#kon_rodo {
		padding-top: 2%;
	}
	
	/*STOPKA*/
	#kon_stopka p {
		text-align: center;
	}
}

@media screen and (orientation: portrait) {
	#kon_top {
		height: 500px;
	}
	.nazwa {
		margin-top: 40%;
	}
	
	.zobacz {
		padding-top: 10%;
	}
}
